@font-face {
	font-family: "Inconsolata";
	src: url("../fonts/inconsolata/inconsolata-regular.woff2") format("woff2"), url("../fonts/inconsolata/inconsolata-regular.woff") format("woff");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: "Inconsolata";
	src: url("../fonts/inconsolata/inconsolata-bold.woff2") format("woff2"), url("../fonts/inconsolata/inconsolata-bold.woff") format("woff");
	font-weight: 700;
	font-style: normal
}

@font-face {
	font-family: "Lato";
	src: url("../fonts/lato/lato-light.woff2") format("woff2"), url("../fonts/lato/lato-light.woff") format("woff");
	font-weight: 300;
	font-style: normal
}

@font-face {
	font-family: "Lato";
	src: url("../fonts/lato/lato-regular.woff2") format("woff2"), url("../fonts/lato/lato-regular.woff") format("woff");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: "Lato";
	src: url("../fonts/lato/lato-bold.woff2") format("woff2"), url("../fonts/lato/lato-bold.woff") format("woff");
	font-weight: 700;
	font-style: normal
}

@font-face {
	font-family: "Lato";
	src: url("../fonts/lato/lato-black.woff2") format("woff2"), url("../fonts/lato/lato-black.woff") format("woff");
	font-weight: 900;
	font-style: normal
}

@font-face {
	font-family: "Open Sans";
	src: url("../fonts/open-sans/opensans-light.woff2") format("woff2"), url("../fonts/open-sans/opensans-light.woff") format("woff");
	font-weight: 300;
	font-style: normal
}

@font-face {
	font-family: "Open Sans";
	src: url("../fonts/open-sans/opensans-regular.woff2") format("woff2"), url("../fonts/open-sans/opensans-regular.woff") format("woff");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: "Open Sans";
	src: url("../fonts/open-sans/opensans-italic.woff2") format("woff2"), url("../fonts/open-sans/opensans-italic.woff") format("woff");
	font-weight: 400;
	font-style: italic
}

@font-face {
	font-family: "Open Sans";
	src: url("../fonts/open-sans/opensans-semibold.woff2") format("woff2"), url("../fonts/open-sans/opensans-semibold.woff") format("woff");
	font-weight: 600;
	font-style: normal
}

@font-face {
	font-family: "Open Sans";
	src: url("../fonts/open-sans/opensans-bold.woff2") format("woff2"), url("../fonts/open-sans/opensans-bold.woff") format("woff");
	font-weight: 700;
	font-style: normal
}

@font-face {
	font-family: "Open Sans";
	src: url("../fonts/open-sans/opensans-extrabold.woff2") format("woff2"), url("../fonts/open-sans/opensans-extrabold.woff") format("woff");
	font-weight: 800;
	font-style: normal
}

@font-face {
	font-family: "Overpass";
	src: url("../fonts/overpass/overpass-light.woff2") format("woff2"), url("../fonts/overpass/overpass-light.woff") format("woff");
	font-weight: 300;
	font-style: normal
}

@font-face {
	font-family: "Overpass";
	src: url("../fonts/overpass/overpass-regular.woff2") format("woff2"), url("../fonts/overpass/overpass-regular.woff") format("woff");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: "Overpass";
	src: url("../fonts/overpass/overpass-extrabold.woff2") format("woff2"), url("../fonts/overpass/overpass-extrabold.woff") format("woff");
	font-weight: 800;
	font-style: normal
}
